{
  "resource_pack_name": "dynamite_RP",
  "texture_name": "atlas.items",
  "texture_data": {
    "banger": {
      "textures": "textures/items/banger"
    },
    "dynamite_stick": {
      "textures": "textures/items/dynamite_stick"
    },
    "dynamite_bundle": {
      "textures": "textures/items/dynamite_bundle"
    }
  }
}
